{
	"#forge:saplings":
	{
		"farming": 10
	},
	"#minecraft:saplings":
	{
		"farming": 10
	},



	"ars_nouveau:blue_archwood_sapling":
	{
		"farming": 23.5
	},
	"ars_nouveau:green_archwood_sapling":
	{
		"farming": 21.5
	},
	"ars_nouveau:purple_archwood_sapling":
	{
		"farming": 26.5
	},
	"ars_nouveau:red_archwood_sapling":
	{
		"farming": 22.5
	},
	"ars_nouveau:mana_bloom_crop":
	{
		"farming": 14
	},



	"minecraft:acacia_sapling":
	{
		"farming": 30
	},
	"minecraft:bamboo":
	{
		"farming": 1.2
	},
	"minecraft:bamboo_sapling":
	{
		"farming": 1.2
	},
	"minecraft:beetroot":
	{
		"farming": 12
	},
	"minecraft:beetroots":
	{
		"farming": 12
	},
	"minecraft:birch_sapling":
	{
		"farming": 20
	},
	"minecraft:cactus":
	{
		"farming": 6
	},
	"minecraft:carrot":
	{
		"farming": 8
	},
	"minecraft:carrots":
	{
		"farming": 8
	},
	"minecraft:cocoa":
	{
		"farming": 17
	},
	"minecraft:dark_oak_sapling":
	{
		"farming": 15
	},
	"minecraft:jungle_sapling":
	{
		"farming": 25
	},
	"minecraft:kelp":
	{
		"farming": 2
	},
	"minecraft:kelp_plant":
	{
		"farming": 2
	},
	"minecraft:nether_wart":
	{
		"farming": 11
	},
	"minecraft:oak_sapling":
	{
		"farming": 10
	},
	"minecraft:potato":
	{
		"farming": 6.6
	},
	"minecraft:potatoes":
	{
		"farming": 6.6
	},
	"minecraft:sea_pickle":
	{
		"farming": 4
	},
	"minecraft:spruce_sapling":
	{
		"farming": 15
	},
	"minecraft:sugar_cane":
	{
		"farming": 5
	},
	"minecraft:wheat":
	{
		"farming": 9
	},
	"minecraft:wheat_seeds":
	{
		"farming": 9
	},

	

	"farmersdelight:cabbage_seeds":
	{
		"farming": 10
	},
	"farmersdelight:tomato_seeds":
	{
		"farming": 10
	}
}